Manifest-Version: 1.0
Automatic-Module-Name: org.etsi.mts.tdl.tx.ide
Bundle-ManifestVersion: 2
Bundle-Name: org.etsi.mts.tdl.tx.ide
Bundle-Vendor: ETSI
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: org.etsi.mts.tdl.tx.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.etsi.mts.tdl.tx,
 org.etsi.mts.tdl.model,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.etsi.mts.tdl.ide.contentassist.antlr.internal,
 org.etsi.mts.tdl.ide.contentassist.antlr
